%define prerelease 17
%define import_path launchpad.net/tomb
%define gopath %{_libdir}/golang
%define gosrc %{gopath}/src/%{import_path}
Summary:	Clean goroutine termination in the Go language
Name:		golang-launchpad-tomb
Version:	0.20130531
Release:	%mkrel 2
License:	MIT
Group:		Development/Other
Url:		https://code.launchpad.net/~niemeyer/tomb/trunk
Source0:	https://code.launchpad.net/~niemeyer/tomb/trunk/%{prerelease}.tar.gz
Provides:	golang(%{import_path}) = %{version}-%{release}

%description
The tomb package helps with clean goroutine termination in the Go language.

%prep
%setup -q -n tomb

%build

%install
mkdir -p %{buildroot}%{gosrc}
cp -av * %{buildroot}%{gosrc}/
rm -f %{buildroot}%{gosrc}/LICENSE

%files
%doc LICENSE
%{gosrc}/*


%changelog
* Sat Dec 21 2013 thatsamguy <thatsamguy> 0.20130531-2.mga4
+ Revision: 559423
+ rebuild (emptylog)

* Thu Nov 21 2013 thatsamguy <thatsamguy> 0.20130531-1.mga4
+ Revision: 552149
- imported package golang-launchpad-tomb

